
[PLUGIN]
magic=4D57534E
coverColor=ffffff
coverFolder=retroarch
fileTypes=.ws|.wsc
romDir=wiimednafen/roms
dolFile=retroarch-wii/mednafen_wonderswan.dol
bannerSound=mednafen_wonderswan.ogg
displayname=Mednafen Wonderswan
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
